Subject: Console and GenerateConsoleCtrlEvent
From: [email-masked] (root)

9 Jul 1997 18:05:55 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Content-Type: text
Original-Sender: [email-masked]

iI am trying to stop a process with the 'GneerateConsoleCtrlEvent' API, but
I get always an Invalid handle error, even if the handle I am passing to it
seem absolutely OK.

I am doing this from a GUI program.

Have any of the people that developed bash run into similar problems?
How you stop a console process if not by using that API? How does bash stop
a process?

Thanlks in advance for your cooperation.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".